---
en:
  activemodel:
    attributes:
      debate:
        closed_at: Closed at
        conclusions: Conclusions
        description: Description
        end_time: Ends at
        information_updates: Information updates
        instructions: Instructions to participate
        start_time: Starts at
        title: Title
    models:
      decidim/debates/close_debate_event: Debate closed
      decidim/debates/create_debate_event: Debate
      decidim/debates/creation_disabled_event: Debates disabled
      decidim/debates/creation_enabled_event: Debates creation enabled
  activerecord:
    models:
      decidim/debates/debate:
        one: Debate
        other: Debates
  decidim:
    admin:
      admin_log:
        changeset:
          debates: Debates
    components:
      debates:
        actions:
          comment: Comment
          create: Create a debate
          endorse: Endorse
        name: Debates
        settings:
          global:
            announcement: Announcement
            attachments_allowed: Allow attachments
            clear_all: Clear all
            comments_enabled: Comments enabled
            comments_max_length: Comments max length (Leave 0 for default value)
            define_taxonomy_filters: Please define some filters for this participatory space before using this setting.
            no_taxonomy_filters_found: No taxonomy filters found.
            taxonomy_filters: Select filters for the component
            taxonomy_filters_add: Add filter
          step:
            announcement: Announcement
            comments_blocked: Comments blocked
            creation_enabled: Participants can create debates
            endorsements_blocked: Endorsements blocked
            endorsements_enabled: Endorsements enabled
    debates:
      actions:
        close: Close
        confirm_delete_debate: Are you sure you want to delete this debate?
        deleted_debate_info: Deleted debate can be restored from the trash.
        edit: Edit
        new: New debate
        title: Actions
        view_deleted_debates: View deleted debates
      admin:
        debate_closes:
          edit:
            close: Close
            title: Close debate
        debates:
          create:
            invalid: There was a problem creating the debate.
            success: Debate successfully created.
          edit:
            title: Edit debate
            update: Update debate
          form:
            add_attachments: Add attachments
            attachment_legend: Add a document or an image
            comments_visualization: Comments visualization
            comments_warning: Once the first comment is posted, the selected display option cannot be changed.
            debate_type: Debate type
            edit_attachments: Edit attachments
            errors:
              comments_layout_locked: You cannot change the comment layout once comments have been posted.
            finite: Finite (With start and end times)
            open: Open (No start or end times)
            single_column: 'Single column: Comments are displayed in chronological order and can have replies.'
            two_columns: 'Two columns: Comments are displayed under "In favor" and "Against" columns and cannot have replies.'
          index:
            title: Debates
          manage_trash:
            title: Deleted debates
          new:
            create: Create debate
            title: New debate
          update:
            invalid: There was a problem updating this debate.
            success: Debate successfully updated.
        exports:
          debate_comments: Comments
          debates: Debates
      admin_log:
        debate:
          close: "%{user_name} closed the %{resource_name} debate on the %{space_name} space"
          create: "%{user_name} created the %{resource_name} debate on the %{space_name} space"
          restore: "%{user_name} restored the %{resource_name} debate in %{space_name} space"
          soft_delete: "%{user_name} moved the %{resource_name} debate in %{space_name} space to the trash"
          update: "%{user_name} updated the %{resource_name} debate on the %{space_name} space"
      content_blocks:
        highlighted_debates:
          name: Debates
          see_all: See all debates
      debate_m:
        commented_time_ago: Commented %{time} ago
      debates:
        close:
          invalid: There was a problem closing the debate.
          success: Debate successfully closed.
        close_debate_modal:
          cancel: Cancel
          description: What is the summary or conclusion of this debate?
          send: Close debate
        count:
          debates_count:
            one: "%{count} debate"
            other: "%{count} debates"
        create:
          invalid: There was a problem creating the debate.
          success: Debate successfully created.
        debates:
          empty: There are no debates yet.
          empty_filters: There are no debates with this criteria.
        edit:
          back: Back
          save: Save changes
          title: Edit debate
        filters:
          activity: My activity
          all: All
          category: Category
          category_prompt: Select a category
          commented: Commented
          my_debates: My debates
          official: Official
          origin: Origin
          participants: Participants
          search: Search
          state: Status
          state_values:
            closed: Closed
            open: Open
        index:
          new_debate: New debate
        new:
          back: Back
          create: Create
          title: New debate
        orders:
          commented: Most commented
          label: Order debates by
          random: Random order
          recent: Most recent
          updated: Recently updated
        show:
          close_debate: Close
          debate_closed: Closed
          debate_conclusions_are: 'The debate was closed on %{date} with these conclusions:'
          edit_conclusions: Edit conclusions
          edit_debate: Edit
          open: Open debate
          participants_count: Participants
        update:
          invalid: There was a problem updating the debate.
          success: Debate successfully updated.
      last_activity:
        debate_updated: 'Debate updated:'
        new_debate: 'New debate:'
      models:
        debate:
          fields:
            end: End
            end_time: End date
            official_debate: Official debate
            start: Start
            start_time: Start date
            taxonomies: Taxonomies
            title: Title
    download_your_data:
      show:
        debate_comments: Debate comments export
        debates: Debates export
    events:
      debates:
        create_debate_event:
          space_followers:
            email_intro: |-
              Hi,
              A new debate "%{resource_title}" has been created on the %{participatory_space_title} participatory space, check it out and contribute:
            email_outro: You have received this notification because you are following the %{participatory_space_title} participatory space. You can stop receiving notifications following the previous link.
            email_subject: New debate "%{resource_title}" on %{participatory_space_title}
            notification_title: The <a href="%{resource_path}">%{resource_title}</a> debate was created on <a href="%{participatory_space_url}">%{participatory_space_title}</a>.
          user_followers:
            email_intro: |-
              Hi,
              %{author_name} %{author_nickname}, who you are following, has created a new debate "%{resource_title}". Check it out and contribute:
            email_outro: You have received this notification because you are following %{author_nickname}. You can stop receiving notifications following the previous link.
            email_subject: New debate "%{resource_title}" by %{author_nickname}
            notification_title: <a href="%{author_path}">%{author_name} %{author_nickname}</a> created the <a href="%{resource_path}">%{resource_title}</a> debate.
        creation_disabled:
          email_intro: 'Debate creation is no longer active in %{participatory_space_title}. You can still participate in open debates from this page:'
          email_outro: You have received this notification because you are following %{participatory_space_title}. You can stop receiving notifications following the previous link.
          email_subject: Debate creation disabled in %{participatory_space_title}
          notification_title: Debate creation is now disabled in <a href="%{participatory_space_url}">%{participatory_space_title}</a>
        creation_enabled:
          email_intro: 'You can now start new debates in %{participatory_space_title}! Start participating in this page:'
          email_outro: You have received this notification because you are following %{participatory_space_title}. You can stop receiving notifications following the previous link.
          email_subject: Debates now available in %{participatory_space_title}
          notification_title: You can now start <a href="%{resource_path}">new debates</a> in <a href="%{participatory_space_url}">%{participatory_space_title}</a>.
        debate_closed:
          affected_user:
            email_intro: 'The "%{resource_title}" debate was closed. You can read the conclusions from its page:'
            email_outro: You have received this notification because you are following the "%{resource_title}" debate. You can unfollow it from the previous link.
            email_subject: The "%{resource_title}" debate was closed
            notification_title: The <a href="%{resource_path}">%{resource_title}</a> debate was closed.
          follower:
            email_intro: 'The "%{resource_title}" debate was closed. You can read the conclusions from its page:'
            email_outro: You have received this notification because you are following the "%{resource_title}" debate. You can unfollow it from the previous link.
            email_subject: The "%{resource_title}" debate was closed
            notification_title: The <a href="%{resource_path}">%{resource_title}</a> debate was closed.
    gamification:
      badges:
        commented_debates:
          conditions:
          - Choose an open debate to take part in
          description: This badge is granted when you actively participate in the different debates by leaving your comments.
          description_another: This participant has taken part in %{score} debates.
          description_own: You have participated in %{score} debates.
          name: Debates
          next_level_in: Participate in %{score} more debates to reach the next level!
          unearned_another: This participant has not yet taken part in any debate.
          unearned_own: You have not participated in any debates yet.
    metrics:
      debates:
        description: Number of debates created
        object: debates
        title: Debates
    open_data:
      help:
        debate_comments:
          alignment: If this comment was a favour, against or neutral
          author: The name of the participant that made this comment
          body: The comment itself
          commentable_id: The unique id of the commentable
          commentable_type: The type of the commentable (if it was a result, a proposal, etc.)
          created_at: The date when this comment was created
          depth: The place where this comment is in the three of comments (if it is an answer or an answer of an answer)
          id: The id for this comment
          locale: The locale (language) that the participant had when leaving this comment
          root_commentable_url: The URL of the resource that ties to this comment
        debates:
          author: The data for the author of this debate
          closed_at: The date when this debate was closed
          comments: The number of comments this debate has
          comments_enabled: Wether this debate has comments enabled or not
          component: The component that the debate belongs to
          conclusions: The conclusions of the debate if it was closed
          created_at: The date and time when the debate was created
          description: The debate description
          end_time: When this debate ends, if it is an open debate and has a limited time
          endorsements_count: The number of endorsements the debate has
          follows_count: The number of followers this debate has
          id: The unique identifier of the debate
          information_updates: The updates that the author has made to the debate
          instructions: Which are the instructions to comment in this debate
          last_comment_at: The date when this debate was commented by the last time
          last_comment_by: The data of last comment made within the debate
          participatory_space: To which space (e.g. Participatory Process, or Assembly) this debate belongs to
          reference: The unique identifier of the resource in this platform
          start_time: When this debate starts, if it is an open debate and has a limited time
          taxonomies: The taxonomies of the project
          title: The debate title
          updated_at: The date of when the debate was last updated
          url: The URL where this debate can be found
    statistics:
      debates_count: Debates
